Subject: Re: bug#22624: [bug-coreutils] coreutils-8.25: big success, but problem on GNU/Hurd

From: Paul Eggert <[email-masked]>
Date: Fri, 12 Feb 2016 11:04:24 -0800

On 02/12/2016 06:25 AM, Nelson H. F. Beebe wrote:
> The effectively-zero load, and no CPU consumption, suggests that the
> "make check" run is in a wait state.

Thanks for checking. I installed the attached patch to try to fix the 
test script so that it doesn't hang forever in this situation. The old 
test had a race condition anyway.

I don't know if the failure reflects a bug in coreutils, or in bash, or 
in GNU/Hurd elsewhere. If the revised test passes I guess we don't need 
to worry about it.